--
-- Configurao para o interceptador de requisies ao servio de sesso
--
local DATA_DIR = os.getenv("OPENBUS_DATADIR")
local config =
  assert(loadfile(DATA_DIR.."/conf/advanced/InterceptorsConfiguration.lua"))()

-- Acrescenta informao sobre operaces a serem liberadas
config.interfaces = {
  {
    interface = "IDL:openbusidl/acs/ICredentialObserver:1.0",
    excluded_ops = {"credentialWasDeleted"},
  },
}

return config
